{% if controller_name == 'GuiasController' %}
    {% set pagina = 'pagina-guias' %}
{% elseif controller_name == 'FacturasController' %}
    {% set pagina = 'pagina-factura' %}
{% elseif controller_name == 'PagosController' %}
    {% set pagina = 'pagina-pagos' %}
{% endif %}

<div class="container_top">
{% if pagina == 'pagina-guias' %}
    <div class="data_titulos">
        <h1>Guias de envio</h1>
        <p>Lista de las Guias de envio</p>
    </div>
    <ul class="nav nav-pills">
        <li class="nav-item dropdown filtros">
            <a class="nav-link dropdown-toggle" data-bs-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">Filtros</a>
            <div class="dropdown-menu">
                {% if opciones_filtros != null %}
                    {% for label, label_opcion_filtro in opciones_filtros %}
                        {% if label_opcion_filtro != null %}
                            {% for option, opcion_filtro in label_opcion_filtro %}
                                <h5 style="text-align:center">{{option}}</h5>
                                <a class="dropdown-item" href="/guias">Ninguno</a>
                                {% if opcion_filtro != null %}
                                    {% for filtro in opcion_filtro %}
                                        <a class="dropdown-item" href="/guias/filtro/{{option}}/{{filtro}}">{{filtro}}</a>
                                    {% endfor %}
                                {% endif %}
                                <div class="dropdown-divider"></div>
                            {% endfor %}
                        {% endif %}
                    {% endfor %}
                {% endif %}
                
            </div>
        </li>
    </ul>
{% elseif pagina == 'pagina-factura' %}
    <div class="data_titulos">
        <h1>Facturas</h1>
        <p>Lista de las Facturas</p>
    </div>
    <div class="filtros"></div>
{% elseif pagina == 'pagina-pagos' %}
    <div class="data_titulos">
        <h1>Pagos</h1>
        <p>Lista de los Pagos</p>
    </div>
    <div class="filtros"></div>
{% endif %}
</div>
